body {
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-image: url('images/loginbg.png');
  background-size: cover;
  background-repeat: none;
}

.container {
  box-sizing: border-box;
  border: 2px solid #F0F0F0  ;
  padding: 50px;
  width: 350px;
  margin-top: 150px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 10px;
  background-color: white;  
}

input[type=text], input[type=password] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  outline: none;
  border-radius: 24px;
  font-family: 'Karla', sans-serif;
}
.container input[type=text]:focus, input[type=password]:focus {
  background-color: #cfe2f3ff;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
  transform: translateY(-0.50em);
  transition: 0.5s;
  border:2px solid #cfe2f3ff;
}

.button {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;

}
.button button{
  background-color: #FFB814;
  color: white;
  padding: 14px 20px;
  border: none;
  cursor: pointer;
  width: 75%;
  border-radius: 24px;
}

button:hover {
  opacity: 0.8;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
  transform: translateY(-0.50em);
  transition: 0.5s;
  outline: none;
}

